body {
	/*background-color:#dfdfdf;*/
	margin:0px;
	margin-top:9px;
	}
.mesaj_panosu_sol {
	border-color:#eeeeee;
	border-width:1px;
	border-bottom-width:5px;
	border-style:solid;
	}
.mesaj_panosu_orta {
	border-color:#e6e6e6;
	border-width:4px;
	border-style:solid;
	}
.mesaj_panosu_sag {
	background-color:#eeeeee;
	border-color:#e6e6e6;
	border-width:3px;
	border-style:solid;
	width:211px;
	height:194px;
	}
.mesaj_panosu_tum_msjlar_arka {
	background-image:url(../_img/mesaj_panosu_tum_msjlar_arka.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:32px;
	width:242px;
	}
.mp_tum_msjlar_yazi {
	font-family:"Trebuchet MS";
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	color:#404040;
	}
.mp_tum_msjlar_yazi_yesil {
	font-family:"Trebuchet MS";
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	color:#84b526;
	}
.mp_msjlar_arka {
	background-color:#f7f7f7;
	width:1186px;
	}
.mp_mavi {
	background-color:#d4e8ff;
	border-color:#FFFFFF;
	border-width:2px;
	border-style:solid;
	height:35px;
	width:1170px;
	}
.mp_yazi {
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:15px;
	letter-spacing:1px;
	font-style:normal;
	color:#000000;
	text-indent:10px;
	}
.mp_mavi_yazi {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#5a82b1;
	}
.mp_buton {
	background-color:#f7f7f7;
	width:1150px;
	padding:8px;
	}
.mp_buton1 {
	background-color:#d4e8ff;
	width:1150px;
	padding:8px;
	}
.mp_yazi1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	letter-spacing:0px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:19px;
	}
.mp_yazi2 {
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	letter-spacing:1px;
	}

.mp_yazi3 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	color:#212121;
	font-style:normal;
	}
.mp_sari {
	background-color:#f1ebc7;
	border-color:#FFFFFF;
	border-width:2px;
	border-style:solid;
	height:35px;
	width:1170px;
	}
.mp_sari_buton1 {
	background-color:#f1ebc7;
	width:1150px;
	padding:8px;
	}
.mp_sari_yazi {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#a1996c;
	}
.mp_sayfa_kontrol_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#696969;
	text-decoration:none;
	}
a.mp_sayfa_kontrol_yazi:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#696969;
	text-decoration:underline;
	}
	